WordPress Plugin: get-terms-name-like

Vulnerabilities

We are not aware of any vulnerabilities for this plugin.